## php-lua 2.0.5+1.1.0

=== debian/changelog ===
php-lua (2.0.5+1.1.0-3) unstable; urgency=medium

  * Bump the dependency on dh-php to >= 0.33

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 10:11:38 +0000

php-lua (2.0.5+1.1.0-2) unstable; urgency=medium

  * Update maintainer email to team+php-pecl@tracker.debian.org

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 12:32:06 +0000

php-lua (2.0.5+1.1.0-1) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * New upstream version 2.0.5+1.1.0
  * Refresh patches

 -- Ondřej Surý <ondrej@debian.org>  Sun, 08 Apr 2018 06:29:18 +0000

php-lua (2.0.4+1.1.0+-1) unstable; urgency=medium

  * New upstream version 2.0.4+1.1.0+

 -- Ondřej Surý <ondrej@debian.org>  Mon, 31 Jul 2017 20:04:20 +0200

php-lua (2.0.4+1.1.0-1) unstable; urgency=medium

  * New upstream version 2.0.4+1.1.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 31 Jul 2017 19:09:44 +0200

php-lua (2.0.3+1.1.0-2) unstable; urgency=medium

  * Use DEB_HOST_MULTIARCH in config.m4

 -- Ondřej Surý <ondrej@debian.org>  Tue, 30 May 2017 12:06:14 +0200

php-lua (2.0.3+1.1.0-1) unstable; urgency=low

  * New upstream version 2.0.3+1.1.0
  * Initial release
  * Compile with Lua 5.2 (that's what's available on Ubuntu Trusty)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 30 May 2017 11:12:04 +0200
