=== debian/control ===
Source: php-lua
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9~),
               dh-php (>= 0.33~),
               liblua5.2-dev,
               php-all-dev (>= 17~)
Standards-Version: 3.9.8
Homepage: https://pecl.php.net/package/lua
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-lua.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-lua

Package: php-lua
Architecture: any
Depends: ucf,
         ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${php:Provides}
Description: PHP Embedded lua interpreter
 This extension embeds the lua interpreter and offers an OO-API to lua
 variables and functions.
