## php-lua 2.0.6%2B1.1.0%2B

=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 
 Package: php-lua
 Architecture: any
+Pre-Depends: php-common (>= 2:69~)
 Depends: ucf,
          ${misc:Depends},
          ${php:Depends},
