## php-lua 2.0.6+1.1.0+

=== debian/changelog ===
php-lua (2.0.6+1.1.0+-2build1) focal; urgency=medium

  * No-change rebuild for php 7.4

 -- Bryce Harrington <bryce@canonical.com>  Thu, 27 Feb 2020 15:31:29 +0000

php-lua (2.0.6+1.1.0+-2) unstable; urgency=medium

  * PHP 7.4 Rebuild

 -- Ondřej Surý <ondrej@debian.org>  Tue, 25 Feb 2020 09:31:04 +0100

php-lua (2.0.6+1.1.0+-1) unstable; urgency=medium

  * New upstream version 2.0.6+1.1.0+
  * Fixed the package-5.xml upstream file (package2.xml has to be used).

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 Aug 2019 09:37:28 +0200

php-lua (2.0.6+1.1.0-1) unstable; urgency=medium

  * Add Pre-Depends on php-common >= 0.69~
  * New upstream version 2.0.6+1.1.0
  * Rebase patches for php-lua_2.0.6+1.1.0

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 Aug 2019 08:46:02 +0200
