## php-lua 2.0.7+1.1.0

=== debian/changelog ===
php-lua (2.0.7+1.1.0-3) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:40:08 +0100

php-lua (2.0.7+1.1.0-2) unstable; urgency=medium

  * Update for dh-php >= 2.0 support
  * Build the extension only for PHP 5 and PHP 7

 -- Ondřej Surý <ondrej@debian.org>  Sat, 17 Oct 2020 06:20:02 +0200

php-lua (2.0.7+1.1.0-1) unstable; urgency=medium

  * New upstream version 2.0.7+1.1.0

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Mar 2020 10:53:52 +0100
