=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
-Build-Depends: debhelper (>= 9~),
-               dh-php (>= 0.33~),
+Build-Depends: debhelper (>= 10~),
+               dh-php,
                liblua5.2-dev,
                php-all-dev (>= 17~)
 Standards-Version: 3.9.8
@@ -17,9 +17,15 @@
 Pre-Depends: php-common (>= 2:69~)
 Depends: ucf,
          ${misc:Depends},
+         ${pecl:Packages},
          ${php:Depends},
          ${shlibs:Depends}
-Provides: ${php:Provides}
+Provides: ${pecl:Packages},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Recommends: ${pecl:Recommends}
 Description: PHP Embedded lua interpreter
  This extension embeds the lua interpreter and offers an OO-API to lua
  variables and functions.
