=== debian/watch ===
version=3
https://pecl.php.net/package/lua \
  /get/lua-([\d\.p?]*).tgz  debian  uupdate
