## php-lua 2.0.7++

=== debian/changelog ===
php-lua (2.0.7++-2+0~20250803.30+debian12~1.gbpc89d51) unstable; urgency=medium

  ** SNAPSHOT build @c89d51561756e11935965d56a1f59f86433dc2d0 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Sun, 03 Aug 2025 15:41:26 +0200

php-lua (2.0.7++-2) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:50 +0200

php-lua (2.0.7++-1) unstable; urgency=medium

  * New upstream version 2.0.7
  * Finish splitting the source package for PHP 7.x and PHP 8.x

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 13:47:31 +0200

php-lua (2.0.7+1.1.0-14) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:42:24 +0100

php-lua (2.0.7+1.1.0-13) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:26 +0100

php-lua (2.0.7+1.1.0-12) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:48 +0100

php-lua (2.0.7+1.1.0-10) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:25:54 +0100

php-lua (2.0.7+1.1.0-9) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:56 +0100

php-lua (2.0.7+1.1.0-8) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:07:06 +0100

php-lua (2.0.7+1.1.0-7) unstable; urgency=medium

  * Override the PHP_DEFAULT_VERSION

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 17:07:56 +0100

php-lua (2.0.7+1.1.0-6) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:33 +0100

php-lua (2.0.7+1.1.0-5) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:50:46 +0100

php-lua (2.0.7+1.1.0-4) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:48 +0100
