=== debian/rules ===
#!/usr/bin/make -f
PECL_CONFIGURE_MAINT_APPEND := --with-lua-version=5.2
export DEB_HOST_MULTIARCH
PHP_DEFAULT_VERSION_OVERRIDE := 7.4
include /usr/share/dh-php/pkg-pecl.mk
